.our-principals-section{
    background-color: #F1EFE1;
    padding: 105px 0 140px;
}
.our-principals-section .main-content{
    max-width: 1000px;
    margin: auto;
}
.our-principals-section .about-hed{
    font-family: "Reckless Neue";
    font-weight: 400;
    font-size: 50px;
    line-height: 100%;
    letter-spacing: normal;
    text-align: center;
  	text-transform: capitalize;
    margin: 0 0 65px
}

.our-principals-section .about-subhed{
    font-family: "Reckless Neue";
    font-weight: 500;
    font-size: 29px;
    line-height: 120%;
    letter-spacing: normal;
	color: #000;
  	text-transform: none;
  	margin: 0 0 20px;
}
.our-principals-section p{
    font-family: Manrope;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #000;
  	margin: 0;
}
.grid-box{
  display: grid;
}
.grid-cols-2{
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.our-principals-section .grid-box{ 
  grid-gap: 100px;
  margin-bottom: 80px;
}
.our-principals-section .grid-box img{
  border-radius: 20px;
}
.flex{
  display: flex;
}
.items-center {
  align-items: center;
}
